package com.zxbw.modulemain.box.contract

import com.zxhl.cms.net.model.box.AddressEntity

class EditAddressContract {
    interface View {
        fun saveSunccess()
    }

    interface Presenter {
        fun editAddress(enity:AddressEntity?)

    }
}